createAverages {arf3DS4} | R Documentation

## Create averages of runs for a condition.

### Description

CreateAverages creates averages of runs for a condition in an ARF experiment.

### Usage

    createAverages(arfdat, experiment = NULL)

### Arguments

`arfdat` | An object of class "data" (`data`) from a condition.
`experiment` | An ARF experiment (object of class "experiment",see `experiment`).

### Details

When an arf experiment is loaded using `loadExp` createAverages can be called with only passing the `arfdat` object.

### Value

Returns the "data" object with the links to the average files in the `@avgdatfile`, `@avgWfile`, and `@avgtstatFile` slots.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`data`, `experiment`, `loadExp`, `createAllAverages`

[Package arf3DS4 version 2.5-10 Index]